<?
$estado_session = session_status();
if($estado_session == PHP_SESSION_NONE){
    session_start();
}

	//session_start();
	include "../conexion.php";

	$xusuario=$_SESSION['s_usuario'];	
	$xclave=$_SESSION['s_clave'];
	$xtoken=$_SESSION['s_token'];
	
	//$r = mysqli_query($conexion,"SELECT * FROM usuarios u WHERE usu_estado=1 and md5(md5(usu_nombre))='$xusuario' and md5(md5(usu_clave))='$xclave';");
	
	$r = mysqli_query($conexion,"SELECT * FROM usuarios u, configuraciones c WHERE usu_estado=1 and md5(md5(usu_nombre))='$xusuario' and md5(md5(usu_clave))='$xclave' and con_token='$xtoken';");
	
	if (mysqli_num_rows($r)>0){
	}else{
		session_destroy();
		//header("Location: ../login.php"); 
		?>
		<script language="javascript">
		parent.location.href="../login.php";
		</script>			
		<?php				
		//exit("El acceso a este sitio es restringido!!!");
	}	
?>